*{
    box-sizing: border-box;
}

body{
    font-family: "Montserrat", sans-serif;
    max-width: 100%;
    margin: 0;
}

h1{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 3.125rem;

    text-transform: uppercase;
}

h3{
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    font-size: 2.5rem;

    margin: 0;
}
h4{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 2rem;

    margin: 0;
}
h5{
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 1.25rem;
    
    margin: 0;

    text-transform: uppercase;
}

p{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 1.125rem;

    margin: 0;
}
li{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 1.125rem;

    margin: 0;
}

:root {
    --montserrat: "Montserrat", sans-serif;

    --backgroundRose: #f5eaf2;

    --magenta: #d850a1;
    --bleufonce: #0d3d7f;

    --fond-btn: #fdd2eb;

    --bleutransparent: #7e97bb;
    --rosebtn: #e9a8ce;

    --blanc: #ffffff;
}

.container-cgv{
    background-color: var(--backgroundRose);
    padding: 4rem 12rem;
}
div.is-vertical > h5{
    color: var(--bleufonce);
}
